<h1><img src="img/haus/h1.gif"/>Unser Haus</h1>

<?php
if (!isset($_GET['t'])) {
    include "inhalte/haus/standard.php";
} else {
    if ('lage' == $_GET['t']) {
        include "inhalte/haus/lage.php";
    } elseif ('geschichte' == $_GET['t']) {
        include "inhalte/haus/gesch.php";
    } elseif ('wohn' == $_GET['t']) {
        include "inhalte/haus/wohn.php";
    } else {
        include "inhalte/haus/standard.php";
    }
}

?>

